LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Blogs
User Name
Password

Notices

Old

opera 9.64 on gentoo x86_64, libqt-mt.so.3 and other issues

Posted 07-20-2010 at 09:48 AM by Web31337 (In The Middle Of Nowhere [edK's blog])
Updated 07-20-2010 at 09:50 AM by Web31337

Finally I've managed to set this up.
Putting my experience here, hoping it will help someone and would be on top of google results.

There are reasons for me to keep 9.64 instead of using 10.x versions. The one reason is that opera 9.64 is somehow more secure, since, most users usually upgrade to newer version (since opera is not windows/linux-bundled) and newer versions look nicely. I don't need new functionality that is bundled with 10.x tree, the other reason for why I'm...
Member
Posted in etc, desktop linux
Views 1789 Comments 0 Web31337 is offline

  



All times are GMT -5. The time now is 03:41 PM.

Main Menu
Advertisement

My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration